/* ATTENZIONE sovrascrive la classe di Bootstrap */
.custom-select {
  display: inline-block;
    width:100px; /* IMPORTANTE */
    min-width: 100px;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
  background-size: 8px 10px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.colPasto .custom-select {
    width:100%;
}
.colPortata .custom-select {
    width:100%;
}
.headerGiorno .btn-link:hover{
    color: rgb(98, 78, 67);
    text-decoration:none;
}
.headerGiorno .btn-link:focus {
    text-decoration:none;
}
/* FINE sovrascrive la classe di Bootstrap */

.row{border:0px solid green;}
.row> div{}
.container{border:0px solid yellow;}
p{border:0px solid yellow;}
/*.img{
  max-width: 100%;
  height: auto;
}*/

body{
    font-family: 'Raleway', 'Arial', 'Helvetica', sans-serif; 
    color: rgb(98, 78, 67);
    line-height: 1.2;
    background: url(../Images/sfondoAmisTiny.jpg) repeat;
}
a{
    text-decoration: none;
}
.nascondi{
    display: none;
}
.containerBrand{
    background-color: #f7f2ef;
}
.rigaBrand{
    padding-top: 5px;
    padding-bottom: 5px;
}
.rigaContent{
    
}
.colSinistra{
    background-color: #ffffff;
    height: 700px;
}
.titoloForm{
    /*padding-top: 80px;*/
    padding-bottom: 5px;
    text-transform: uppercase;
    /*font-size: 200%;*/
    font-weight: 700;
}
.sottotitoloForm{
    padding-bottom: 20px;
    /*font-size: 150%;*/
    font-weight: 300;
}
.margineForm{
    width: 96%;
    margin: 0 auto;
    padding-bottom: 120px;
}
.stileForm{
    margin-bottom: 1.5rem;
}
.stileInserimento{
    width: 100%;
    padding: 5px;
    background-color: rgb(176, 164, 157);
    border: none;
    border-radius: 0px;
    color: rgb(98, 78, 67);
}
.stileForm .stileInserimento::-webkit-input-placeholder {
    color: #D7CDC6;
} /* Chrome/Opera/Safari */
.stileForm .stileInserimento::-moz-placeholder {
    color: #D7CDC6;
} /* Firefox 19+ */
.stileForm .stileInserimento:-ms-input-placeholder {
    color: #D7CDC6;
} /* IE 10+ */
.stileForm .stileInserimento::-ms-input-placeholder {
    color: #D7CDC6;
} 
.stileForm .stileInserimento::placeholder{
    color: #D7CDC6;
} /* nb verifica compatibilità cross browser pseudoclasse PLACEHOLDER */
.stileInserimento:focus{
    background-color: rgb(176, 164, 157);
    color: rgb(98, 78, 67);
}
.pulsante{
    background-color: #887b72;
    color: #D7CDC6;
    padding: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    float: right;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
}
.entra:hover input{
    color: #D7CDC6;
    font-weight: bold;
    text-decoration: none;
}
.esci{
    background-color: #887b72;
    color: #D7CDC6;
    padding: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: none; 
}
.esci:hover{
    color: #D7CDC6;
    font-weight: bold;
    text-decoration: none;
}
.contatti{
    text-decoration: underline;
    color: rgb(98, 78, 67);
}
.contatti:hover{
    color: rgb(98, 78, 67);
    font-weight: bold;
}
.allergeni{
    font-size:90%;
    padding-top: 40px;
    padding-bottom: 0px;
}
.allergeni a{
    text-decoration: none;
    color: rgb(98, 78, 67);
}
.allergeni:hover a{
     font-weight: bold;
     color: rgb(98, 78, 67);
}
.bordoBasso{
    width: 80%;
    position: absolute;
    margin: auto; 
    right: 10%;
    bottom: 0;
    border-bottom:1px solid rgb(98, 78, 67);
}
.colDestra{
    background-color: rgb(251, 248, 247);
    height: 700px;
}

.foto{
    position: absolute;
    margin: auto;
    top: -130px;
    left: 0;
    right: 0;
    bottom: 0;
}
.sottotitoloFoto{
    font-family: 'Spinnaker', sans-serif;
    color: #fff;
    background-color: #887b72;
    text-transform: uppercase;
    font-weight: 600;
    /*font-size: 200%;*/
    margin-left:8%;
    margin-right:8%;
    /*margin-top: 550px;*/
    border:0px solid #000;
}
.containerFooter{
    background-color: rgb(215, 205, 198);
    color: rgba(98, 78, 67, 0.5);
}
.rigaFooter{
    width: 80%;
    margin: 0 auto;
    border-top: 1px solid rgb(98, 78, 67);
}
.rigaFooter ul{
    margin-top:15px;
    border:0px solid #000;
}
.rigaFooter ul li{
    list-style: none;
    margin-left: -40px;
    border:0px solid #000;
}
.rigaFooter ul li a{
    text-decoration: none;
    color: rgba(98, 78, 67, 0.5);
}
.rigaFooter ul li a:hover{
    font-weight: bold;
}

/* pagina MENU */
.flex-item{
    height: 30px;
    /*padding: 15px;*/
    text-transform: uppercase;
    line-height: 180%;
}
.flex-item a{
    color: rgb(112, 81, 55);
    font-size: 1rem;
    text-decoration: none;
}
.flex-item:hover{
    text-decoration: none !important;
    font-weight: bold;
}
/* fine pagina MENU */

/* pagina DATI WEEK  */
.colTitoloDati{
    background-color:rgba(176, 164, 157, 0.88);
    height: 60px;
}
.titoloDati{
    line-height: 2.5;
    font-weight: 400;
    font-size: 100%;
    text-transform: uppercase;
    text-align: center;
    color: #D7CDC6; 
}
.colSaldo{
color: rgb(98, 78, 67); 
font-size: 90%;
}
.rigaWeek{
    padding-top:10px;
}
.colConsole, .colSaldo{
    height:60px; 
    background-color:#fff;
}
.bottoniConsole{
    padding: 19px 0 18px;
}
.margineBottoniConsole{
    margin-left: 5px;
}
.colMensa, .colAdmin, .colUtente{
    padding-top: 1rem;
}
.rigaAdmin, .rigaUtente, .rigaWeek, .rigaAccordion, .rigaBottoni{
    background-color: rgba(176, 164, 157, 0.88);
}

/*.rigaAdmin{
    display: none;
}*/  /* Se utente NON è Admin inserire qu display NONE */

.stileMensa{
    border: 2px inset rgba(98, 78, 67, 0.4);
    border-radius: 0px;
    color: rgb(98, 78, 67);
}
.stileCampo{
    border:2px inset rgba(98, 78, 67, 0.4);
    border-radius: 0px;
    color: rgb(98, 78, 67);
}
.stileCampo::-webkit-input-placeholder {
    color: #D7CDC6;
} /* Chrome/Opera/Safari */
.stileCampo::-moz-placeholder {
    color: #D7CDC6;
} /* Firefox 19+ */
.stileCampo:-ms-input-placeholder {
    color: #D7CDC6;
} /* IE 10+ */
.stileCampo::-ms-input-placeholder {
    color: #D7CDC6;
} 
.stileCampo::placeholder{
    color: #D7CDC6;
} /* nb verifica compatibilità cross browser pseudoclasse PLACEHOLDER */
.stileCampo:focus{
    color: rgb(98, 78, 67);
}
.campoAdmin{
    margin-top: 1.625rem;
}
.colFrutta{
    padding-bottom:20px;
}
.colFrutta label {
    vertical-align:top;
    margin-left:5px;
}
.colAcqua label {
    vertical-align:top;
    margin-left:5px;
}
.colTipoMenu label {
    vertical-align:top;
    margin-left:5px;
}
.etichetta{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 80%;
}
.etichettaStile{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.375rem 0;
    margin-bottom: 0;
    font-size: 80%;
    background-color: transparent;
    border: none;
    border-radius: 0px;
    width:80px;
}
.etichettaWeek{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 100%;
    line-height: 2;
}
.margineWeek{
    padding-top: 0.8rem;
}
.larghAnno{
    width: 80px;
}
.stileAnno{
    width: 100px;
    display: inline-block;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
    background-size: 8px 10px;
    border: 2px inset rgba(98, 78, 67, 0.4);
    border-radius: 0px;
    -ms-appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;  
}
.stileWeek{
    width: 80px;
    display: inline-block;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
    background-size: 8px 10px;
    border: 2px inset rgba(98, 78, 67, 0.4);
    border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;  
}
.colMostraWeek{
    text-align: center;
}
.margineBassoRiga1{
    padding-bottom:10px;
}
.colPasto{
    padding-top:2px;
}
.Margine_Frutta {
     margin:0; 
     padding: 0;
}
.Frutta{
    background-color: rgba(255, 242, 179, 1);
}

/* ACCORDION */

.stileAccordion{
    /*-webkit-box-shadow: 4px 4px 11px 0px rgba(98, 78, 77, 0.99);
    -moz-box-shadow:    4px 4px 11px 0px rgba(98, 78, 77, 0.99);
    box-shadow:         4px 4px 11px 0px rgba(98, 78, 77, 0.99);*/
}
.cardGiorno {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: transparent;
  background-clip: border-box;
  border: 0px solid rgb(98, 78, 67);
  border-radius: 0px;
}
.headerGiorno{
  padding: 0px;
  margin-bottom: 0;
  border-top: 0px;
  border-left: 0px;
  border-right: 2px solid rgb(98, 78, 67);
  border-bottom: 4px solid rgb(98, 78, 67);
  background-color: #f7f2ef;
  /*background-color: #887b72;*/
}

.headerGiorno:first-child {
    border-radius: 0px;
}

.headerGiorno:hover{
    -webkit-box-shadow: 6px 6px 7px 0px rgba(98, 78, 67, 0.81);
    -moz-box-shadow:    6px 6px 7px 0px rgba(98, 78, 67, 0.81);
    box-shadow:         6px 6px 7px 0px rgba(98, 78, 67, 0.81);
    text-decoration:none ;
}

.etichettaReverse{
    color: rgb(98, 78, 67);
    text-transform: uppercase;
    font-size: 100%;
    /*font-weight: 600;*/
}
 .elimina{
      margin-top: 1rem;
    }

.bodyGiorno{
    -webkit-box-shadow: inset 0px 7px 8px 1px rgba(25, 25, 25, 0.4);
    -moz-box-shadow:    inset 0px 7px 8px 1px rgba(25, 25, 25, 0.4);
    box-shadow:         inset 0px 7px 8px 1px rgba(25, 25, 25, 0.4);
}
.bordoBodyGiorno{
    border-bottom:1px solid #cebebe;
}
.marginePasto{
        width: 100px;
    }

.stilePasto{
    width: 100px;
    display: inline-block;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
    background-size: 8px 10px;
    border: 2px inset rgba(98, 78, 67, 0.4);
    border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;  
}

/* fine ACCORDION */

/* fine pagina DATI WEEK  */


/* pagina PRENOTAZIONE CUMULATIVA */

.rigaPasto, .rigaSceltaUno, .rigaSceltaDue, .rigaSceltaTre, .rigaSceltaQuattro, .rigaSceltaCinque, .rigaSceltaSei, .rigaSceltaSette, .rigaSceltaOtto, .rigaSceltaNove, .rigaSceltaDieci, .rigaTotale, .rigaPaginazione{
    background-color: rgba(176, 164, 157, 0.88);
}
.colScelta {
    padding-top: 1rem;
}
.campoScelta {
    margin-top: 1.625rem;
}
.campoQuantita{
    margin-top: 0.825rem;  
}
.campoQuantitaHidden{
    margin-top: 1.02rem;
}
.colSceltaAltro{
    padding-top: 0px;
}
.campoQuantitaHiddenAltro{
    margin-top: 0px;
}
.stilePag{
    border:2px outset rgba(98, 78, 67, 0.4);
    border-radius: 0px;
    color: rgb(98, 78, 67);
}

/* ATTENZIONE sovrascrive Bootstrap */
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: rgb(98, 78, 67);
    border-color: rgb(98, 78, 67);
}
/* fine ATTENZIONE sovrascrive Bootstrap */

a[class="page-link"]{
  color: rgb(98, 78, 67);
  background-color: #fff;
  border: 2px solid rgba(98, 78, 67, 0.4);
}

.colTotale{
    padding-top: 1rem;
}
.etichettaBig{
    padding: 0.375rem 0;
    font-size: 100%;
    display: inline-block;
}
.stileBlocco {
  display: inline-block;
  max-width: 200px;
  margin-top: 1.625rem;
}
.bottoniConsoleAzione{
    padding: 1rem 0;
}
/* fine pagina PRENOTAZIONE CUMULATIVA */

/* MEDIA QUERIES */
@media (max-width: 290px) {
  .container {
    min-width: 280px;
  }
}
@media (max-width: 320px){
    .stileAccordion{
        width: 260px;
    }
}
@media (min-width: 320px){
    .marginePasto{
        margin: 0 0 1rem 20px;
    }
}
@media (max-width: 349px){
    .elimina{
        float:none;
    }
}
@media (min-width: 375px){
    .titoloDati{
        letter-spacing: 2px;
        font-size: 120%;
    }
    .margineBottoniConsole{
        margin-left: 10px;
    }
    .marginePasto{
        margin: 0 0 1rem 30px;
    }
}
@media (min-width: 575.98px){
    .colPasto{
        padding-top:7px;
    }
    .margineBassoRiga1{
        padding-bottom:0px;
    }
}

@media (max-width: 575px){
    .colAcqua{
        padding-bottom:20px;
    }
}

@media (min-width: 414px) and (max-width: 574px){
    .marginePasto{
        margin: 0 0 1rem 50px;
    }
}
@media (min-width: 321px) and (max-width: 375px){
    .stileAccordion{
        width: 310px;
    }
}
@media (min-width: 376px) and (max-width: 410px){
    .stileAccordion{
        width: 360px;
    }
}
@media (min-width: 411px) and (max-width: 640px){
    .stileAccordion{
        width: 400px;
    }
}
@media (min-width: 641px) and (max-width: 767px){
    .stileAccordion{
        width: 450px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .stileAccordion{
        width: 550px;
    }
}

@media (max-width: 375px){
    .colDestra{
        height: 650px;
    }
    .colSinistra{
        /*height: 650px;*/
        height:auto;
    }
   
}

@media (max-width: 767px){
    .titoloForm{
        padding-top: 40px;
        font-size: 150%;   
    }
    .sottotitoloForm{
        font-size: 100%;
    }
    .colSinistra{
        /*height: 650px;*/
        height:auto;
    }
    .colDestra{
        height: 650px;
    }
    .sottotitoloFoto{
      margin-top: 525px;  
    }
    .titoloDati{
        padding-top: 10px;
    }
    .stileBlocco {
        margin-top: 0;
    }
}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .rigaBrand{
        height: 150px;
        padding-top: 0;
        padding-bottom: 0;
    }
    .colSinistra{
        border-right: 1px solid rgb(98, 78, 67);
    }
    .titoloForm{
        padding-top: 70px;
        font-size: 200%;   
    }
    .sottotitoloForm{
        font-size: 150%;
    }
    .allergeni{
    font-size: 80%;
    padding-top: 70px;
    padding-bottom: 0px;
    }
    .bordoBasso{
        display: none;
    }
    .sottotitoloFoto{
      margin-top: 550px;  
    }
    .titoloDati{
        font-size: 150%;
        letter-spacing: 15px;
    }
    .margineBottoniConsole{
        margin-left: 15px;
    }
    .margineWeek{
        padding-top: 1.625rem;
    }
    .marginePasto{
        margin: 0 0 1rem 0;
    }
    .margineBottoniConsole{
        margin-left: 30px;
    }
    .etichettaBig{
    padding: 0.375rem 50px 0.375rem 0;
    }
}

@media (max-width: 991px){
     .sottotitoloFoto{
        font-size: 120%;
    }
}

@media (min-width: 992px){
    .margineWeek{
        padding-top: 0.25rem;
    }
    .etichettaWeek{
        font-size: 120%;
    }
    .stileAccordion{
        width: 600px;
    }
    .margineBottoniConsole{
        margin-left: 50px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    .sottotitoloFoto{
        font-size: 150%;
    }
}

@media (min-width: 1200px){
    .sottotitoloFoto{
        font-size: 200%;
    }
}

/* fine MEDIA QUERIES */